Main Content

Esta página aún no se ha traducido para esta versión. Puede ver la versión más reciente de esta página en inglés.

Requisitos del sistema para usar la interfaz a .NETMATLAB

La interfaz de .NET solo está disponible en la plataforma.MATLAB®Windows®

Usted debe tener la .NET FrameworkMicrosoft® instalado en el sistema.

La interfaz requiere .NET Framework versión 4,0 y versiones posteriores.MATLAB La interfaz sigue dando soporte a los ensamblados creados en Framework 2,0 y versiones posteriores. Para determinar si el sistema tiene el marco admitido, utilice la función.NET.IsNETSupported

Para usar una aplicación .NET, consulte la documentación del producto del proveedor para obtener información acerca de cómo instalar el programa y para obtener detalles sobre su funcionalidad.

Archivo de configuraciónMATLAB

proporciona un archivo de configuración, en suMATLABMATLAB.exe.config matlabroot/bin/64 Carpeta. Con este archivo, carga los ensamblados principales más recientes disponibles en el sistema.MATLAB Puede modificar y utilizar el archivo de configuración bajo su propio riesgo. Para obtener información adicional sobre los elementos que se pueden usar en el archivo de configuración, visite el esquema de archivo de configuración para el sitio web de .NET Framework en.https://docs.microsoft.com/en-us/dotnet/framework/configure-apps/file-schema/index

Temas relacionados